# Git Commands

git init - Create a new git repo
git status - View the changes to your project code
git add - Add files to staging area
git commit - Creates a new commit with files from staging area
git log - View recent commits


#code
LogIn / SignUp React/Redux - Firebase (Email)
https://github.com/iamshaunjp/React-Redux-Firebase-App/tree/lesson-31


React-Modal for Modal

Logo Img https://dribbble.com/shots/4524862-Microphone
